maps:
- Саванна
- ЖЗ-624 Посадка Лазаруса
gamemode: Спокій
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - CMExecutiveOfficer
  playerGuid: a3f3babc-1334-48af-a045-269034ce8215
  playerICName: Коул 'Гаджет' Кард
  playerOOCName: Apple_Fox
- antagPrototypes: []
  jobPrototypes:
  - CMFireteamLeader
  playerGuid: 3cb16e74-055d-4c72-8599-5c8e1e0debe2
  playerICName: Раджас Х'П Блектвіч
  playerOOCName: BreakerStyle
- antagPrototypes: []
  jobPrototypes:
  - CMPilotDropship
  playerGuid: ad4e9472-8c64-407a-bcb5-074f3735aca4
  playerICName: Айден Фауст
  playerOOCName: dzdas2288
- antagPrototypes: []
  jobPrototypes:
  - CMDoctor
  playerGuid: e0432d34-ec66-4e3b-af9c-c581dba91430
  playerICName: Токсі 'Токсин'
  playerOOCName: G_Blek
- antagPrototypes: []
  jobPrototypes:
  - CMPilotGunship
  playerGuid: 1a101a7d-7b9b-4aff-9509-0d1dc6915d12
  playerICName: Кельс ''Glacier''
  playerOOCName: nebo12
- antagPrototypes: []
  jobPrototypes:
  - CMIntelOfficer
  playerGuid: d1101fbc-37b7-4398-8996-222f18f4a50b
  playerICName: Маркус 'Драйвер' Андерсон
  playerOOCName: NEXAR
- antagPrototypes: []
  jobPrototypes:
  - CMWeaponsSpecialist
  playerGuid: 8fb7c1f9-d2f1-4a0f-952c-ee8db5d5ae27
  playerICName: Андрій Лазарев
  playerOOCName: ShadowWolf13
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: aa86f636-e572-4023-835b-ea5a225245af
  playerICName: Сер Пельмень
  playerOOCName: tola_rar
roundEndText: >2

  [color=yellow]Помилка АРЕС v3.2: Записи операцій відсутні або пошкоджені. Зверніться до служби підтримки з кодом помилки 404 для отримання додаткової інформації.[/color]
server_id: unknown_server_id
server_name: mriya-rmc14
roundId: 26892
endTick: 17640062
duration: 04:22:03.9204374
fileCount: 423
size: 74941776
uncompressedSize: 461314887
endTime: 3.09:39:59.8406626
...
